using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;

namespace UI.Notification
{
    public class SalaryNotification : MonoBehaviour
    {
        [SerializeField] TextMeshProUGUI salaryText;

        public void SetInformation(int salary)
        {
            salaryText.text = "-" + salary.ToString();
        }
    }
}